Quick time 6

Dieses Thema im Forum "Software" wurde erstellt von skeeter, 15. Februar 2003.

  1. skeeter

    skeeter New Member

    ich habe einen imac mit 9.1er programm.
    jetzt wollte ich mir quick time 6 .runterladen. dazu habe ich erst den
    installer und dann quick time geladen,.
    wenn ich jetzt aber istalieren möchte, kommt eine meldung,das ich
    eine andere sprachversion laden will und die alte quick timeversion
    mit dem installer erst beseitigen müßte . die scheint aber schon weg zu sein! was mach ich den jetzt? ich brauche hilfe
     
  2. TomPo

    TomPo Active Member

    Bevor Du den Installer herunterlädt´s, mußt Du die Sprachversion (z.B. deutsch) einstellen, damit Du hinterher auch das gewünschte QT6 auf die Platte kriegst.

    Wenn Du eine anderssprachige QT-Version installiert hast, würde ich als erstes alle Systemerweiterungen deaktivieren/ausschalten, dann QT installieren (zu erkenne sind diese an dem vorangestellten QuickTime).

    Hier ein Link für den deutschen Installer:

    http://wsidecar.apple.com/cgi-bin/qtc/nph-QuickTime.hqx

    TomPo
     

Diese Seite empfehlen